.wb_23_2010_27x27 { width: 27px; height: 27px; display:inline-block; background-image: url(wb_23_2010_27x27.png); text-align:center;}
.vh_270_23_2010_27x27 { background-position: -0px -0px; }
.vh_272_23_2010_27x27 { background-position: -0px -27px; }
.vh_275_23_2010_27x27 { background-position: -0px -54px; }
.vh_282_23_2010_27x27 { background-position: -0px -81px; }
.vh_283_23_2010_27x27 { background-position: -0px -108px; }
.vh_292_23_2010_27x27 { background-position: -0px -135px; }
.vh_297_23_2010_27x27 { background-position: -0px -162px; }
.vh_298_23_2010_27x27 { background-position: -0px -189px; }
.vh_303_23_2010_27x27 { background-position: -0px -216px; }
.vh_306_23_2010_27x27 { background-position: -0px -243px; }
.vh_314_23_2010_27x27 { background-position: -0px -270px; }
.vh_315_23_2010_27x27 { background-position: -0px -297px; }
.vh_331_23_2010_27x27 { background-position: -0px -324px; }
.vh_336_23_2010_27x27 { background-position: -0px -351px; }
.vh_344_23_2010_27x27 { background-position: -0px -378px; }
.vh_351_23_2010_27x27 { background-position: -0px -405px; }
.vh_372_23_2010_27x27 { background-position: -0px -432px; }
.vh_463_23_2010_27x27 { background-position: -0px -459px; }
